#searchform label{display:none}#searchform #searchsubmit{color:transparent}.testi_con_con p{color:#f9fcff;font-family:noticia_textitalic;font-size:23px;height:auto;line-height:29px;text-align:center;width:100%}.direction_subtitle_box p{color:#010101;float:left;font-family:robotolight;font-size:20px;height:auto;line-height:27px;margin-bottom:50px;width:100%}body{overflow-x:none!important}


#home-services .owl-carousel{margin-left:0px !important;}
#home-services .owl-wrapper-outer{margin:0px !important;}
#home-services .item{margin-left:0px !important;}
.main_service_box .bottom_shadow{margin:1px 0 0 !important;}
#home-services .owl-item:nth-child(odd){background:#e5e5e5; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
#home-services .owl-item:nth-child(even){background:#f0f0f0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.service_box_main_box .service_title_box{min-height:44px;}
.service_box_main_box:hover .btn_read_more{background-position:center bottom;}
.bottom_shadow > img{max-width:100%;}
.btn.prev2{ left: -40px; position: absolute;background:rgba(0, 0, 0, 0) url("./images/left-arrow-right-hi.png") no-repeat scroll center top;height:32px;transition:all 0.5s ease 0s}
.btn.next2{position: absolute;right: -10px;background:rgba(0, 0, 0, 0) url("./images/right-arrow-right-hi.png") no-repeat scroll center top;height:32px;transition:all 0.5s ease 0s}
.btn.next2:hover{background-position:center bottom;transition:all 0.5s ease 0s}
.btn.prev2:hover{background-position:center bottom;transition:all 0.5s ease 0s}
.customNavigation01{position: absolute;top: 40%;width: 100%;}

#home-services .service_box_main_box.item:hover a img {transform: scale(1.1);}
#home-services .service_box_main_box.item a img {transition: transform 1s;}
.post-info p{margin-right: 10px;}

@media only screen and (max-width: 1199px) {
.footer_main_box .footer_add_box{margin:10px 0 20px;}
.top_search_main_box{width:90px;}
.top_search_main_box .search_icon{width:90px;}
}


@media only screen and (max-width: 1024px) {

}


@media only screen and (max-width: 991px) {
.testimonial_main_box{background:none; height:auto;}
.testimonial_main_box .yelp_logo_box{width:100%; float:none; margin:0px auto; background:#ca3016; text-align:center;}
.testimonial_main_box .testimonial_box{width:100%; background:none; background:#2c72af; margin:10px 0px 0px 0px;}
.testimonial_main_box .testimonial_box .customNavigation{left:60px;}
.header_main_box .right_header_box .main_menu_box{margin:0;}
.header_main_box .right_header_box .main_menu_box .menu_box{margin:0;}
.top_search_main_box{float:left;margin:0px 20px 0 0;width:90px;}
   .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
.navbar-toggle {
    margin-right: 0 !important;
    margin-top: 0px !important;
}
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    border-radius: 0 0 5px 5px;
    min-width: 250px;
    overflow-x: hidden;
    position: absolute;
    right: 0px;
    width: 100%;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    float: none !important;
    overflow-x: hidden;
    }
    .navbar-nav>li {
        float: none;
margin-right:0;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
line-height:20px;
    }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .current-menu-item > a, .navbar-default .navbar-nav > .current-menu-item > a:hover, .navbar-default .navbar-nav > .current-menu-item > a:focus{ background: #f2953a none repeat scroll 0 0;
    border-radius: 0px;
    color: #ffffff;
    transition: all 0.5s ease 0s;}

}

@media only screen and (max-width: 980px) {
.main_service_box{background:none;}
.main_service_box .bottom_shadow{display:none;}
.service_box_main_box .img_main_box{width:200px; height:200px;}
.service_box_main_box{min-height:auto;}

.main_content_box .doctor_box{position:relative;margin:0 auto;}
.top_search_main_box .search_icon{width:190px;}
.top_search_main_box{width: 190px;}
}

@media only screen and (max-width: 768px) {
.top_search_main_box{margin: 13px 20px 0 0;width: 190px;}
.top_search_main_box .search_icon{width:190px;}
.header_main_box .right_header_box .main_menu_box .menu_box{margin:5px 0 0;}
.navbar-toggle{margin-top:10px !important;}
.navbar-nav > li > a{padding:10px 10px !important;}
.btn.prev2{left:-28px;}
}


@media only screen and (max-width: 640px) {
.inner_banner_main_box_1 span{font-size: 20px;padding: 10px 20px;}
}

@media only screen and (max-width: 480px) {
.header_main_box .right_header_box, .header_main_box .right_header_box .topcontact_info{width:100%;}
.header_main_box .right_header_box .btn_schedule_appointment{float:right;margin:10px 0 0 0px;}
.testi_con_con p{font-size:18px;}
.testi_con_box .testi_con_title{font-size:24px;}
.our_office_main_box .address_box{clear:both;}
.our_office_main_box .address_box h5{margin-bottom:12px;}
.our_office_main_box .our_office_title{width:auto;}
.tp-leftarrow.default{ width:20px;}
.tp-rightarrow.default{background-position:right bottom;width:20px;}
}
@media only screen and (max-width: 360px) {
.our_office_main_box .address_contact_box p, .our_office_main_box .address_box p{font-size:16px;}
}

@media only screen and (max-width: 320px) {
.header_main_box .right_header_box .btn_schedule_appointment{float:left;}
.header_main_box .right_header_box .main_menu_box .menu_box{margin:5px 0 0 !important;float:left;}
.main_content_box .sub_title p{clear:both;}
.footer_main_box .footer_title_2{padding:0px 0 10px 55px;}
}

.service_box_main_box .btn_read_more a{
 display: inline-block;
    float: left;
    height: 32px;
    margin: 0 auto;
    width: 252px !important;
}

.nav > li > a{
    padding: 0px 15px;
}
@media only screen and (min-width: 993px) {
.single-post .inner_banner_main_box_1 {
	padding-top: 140px !important; 
}
}
